﻿--[[
-- Traditional  Chinese localization file copyright
-- This file free for everyone who want use this AddOn with zhTW WoW, EXCEPT meidoku.
-- Please just keep my name on it is ok. XD
--  
-- 正體中文語系檔版權
-- 本中文語系檔無償授權予所有人, 唯獨不授權給予 meidoku 使用.
-- 請留著我的小名就好. XD
--
-- 伝統的な中国のローカライズファイル著作権
-- meidokuを除いて、欲しい皆にとっての、無料のこのファイルは中国語 WoWとこのAddOnを使用します。
-- ただ私の名前を保ってください。それに、OKがあります。 XD
-- 
-- KLHThreatMeter Traditional Chinese localization file
-- Maintained by: Kuraki, Suzuna
-- Last updated: 06/25/2006
-- Revision History:
--    06/25/2006  * Update to R16 Test 6
--
--]]


klhtm.string.data["zhTW"] = 
{
	["spell"] =
	{
		["heroicstrike"] = "英勇打擊",
		["maul"] = "搥擊",
		["swipe"] = "揮擊",
		["shieldslam"] = "盾牌猛擊",
		["revenge"] = "復仇",
		["shieldbash"] = "盾擊",
		["sunder"] = "破甲攻擊",
		["feint"] = "佯攻",
		["cower"] = "畏縮",
		["taunt"] = "嘲諷",
		["growl"] = "低吼",
		["vanish"] = "消失",
		["frostbolt"] = "寒冰箭",
		["fireball"] = "火球術",
		["arcanemissiles"] = "祕法飛彈",
		["scorch"] = "灼燒",

		-- Items / Buffs:
		["burningadrenaline"] = "燃燒刺激",
		["arcaneshroud"] = "秘法環繞",
		["reducethreat"] = "降低威脅",
		["twinteleport"] = "雙子傳送",

		-- new in R16
		["holynova"] = "神聖新星", -- no heal or damage threat
		["siphonlife"] = "生命虹吸", -- no heal threat
		["felstamina"] = "惡魔耐力", -- no heal threat
		["felenergy"] = "惡魔能量", -- no mana gain threat
		["drainlife"] = "吸取生命", -- no heal threat
		["lifetap"] = "生命分流", -- no heal threat
		["holyshield"] = "神聖之盾", -- multiplier
		["tranquility"] = "寧靜",
		["distractingshot"] = "擾亂射擊",
		["earthshock"] = "地震術",
		["rockbiter"] = "石化",
		["fade"] = "漸隱術",
		
		-- Spell Sets
		-- warlock descruction
		["shadowbolt"] = "暗影箭",
		["immolate"] = "獻祭",
		["conflagrate"] = "燃燒",
		["searingpain"] = "灼熱之痛",
		["rainoffire"] = "火焰之雨",
		["soulfire"] = "靈魂之火",
		["shadowburn"] = "暗影灼燒",
		["hellfire"] = "地獄烈焰",

		-- mage offensive arcane
		["arcaneexplosion"] = "魔爆術",
		["counterspell"] = "法術法制",

		-- priest shadow
		["mindflay"] = "精神鞭笞",
		["devouringplague"] = "吸血鬼的擁抱",
		["shadowwordpain"] = "暗言術：痛",
		["mindblast"] = "心靈震爆",
		["manaburn"] = "法力燃燒",
	},
	["power"] =
	{
		["mana"] = "法力",
		["rage"] = "怒氣",
		["energy"] = "能量",
	},
	["threatsource"] =
	{
		["powergain"] = "能源產生",
		["total"] = "總計",
		["special"] = "特殊",
		["healing"] = "治療",
		["dot"] = "持續傷害",
		["threatwipe"] = "仇恨減免",
		["damageshield"] = "傷害盾",
		["whitedamage"] = "白字傷害",
	},
	["talent"] =
	{
		["defiance"] = "挑釁",
		["impale"] = "穿刺",
		["silentresolve"] = "無聲消退",
		["frostchanneling"] = "冰霜導能",
		["burningsoul"] = "燃燒之魂",
		["healinggrace"] = "治療之賜",
		["shadowaffinity"] = "精神治療",
		["druidsubtlety"] = "微妙",
		["feralinstinct"] = " 野性本能",
		["ferocity"] = "兇暴",
		["savagefury"] = "野蠻暴怒",
		["tranquility"] = "強化寧靜",
		["masterdemonologist"] = "惡魔學識大師",
		["arcanesubtlety"] = "祕法精妙",
		["righteousfury"] = "強化憤怒聖印",
	},
	["threatmod"] =
	{
		["tranquilair"] = "寧靜之風圖騰",
		["salvation"] = "拯救祝福",
		["battlestance"] = "戰鬥姿態",
		["defensivestance"] = "防禦姿態",
		["berserkerstance"] = "狂暴姿態",
		["defiance"] = "挑釁",
		["basevalue"] = "基本值",
		["bearform"] = "熊型態",
		["glovethreatenchant"] = "手套附魔增加威脅值",
		["backthreatenchant"] = "披風附魔減少威脅值",
	},
	["class"] =
	{
		["warrior"] = "戰士",
		["druid"] = "德魯伊",
		["shaman"] = "薩滿",
		["rogue"] = "盜賊",
		["hunter"] = "獵人",
		["warlock"] = "術士",
		["mage"] = "法師",
		["paladin"] = "聖騎士",
		["priest"] = "牧師",
	},
	["sets"] =
	{
		["bloodfang"] = "血牙",    -- Rog, 5件 增加佯攻減少的威脅值 25%
		["nemesis"] = "復仇",      -- Wlk, 8件 降低毀滅系法術所產生的威脅值 20%
		["netherwind"] = "靈風",   -- Mag, 3件 使你的灼燒、祕法飛彈、火球術和寒冰箭所造成的威脅值降低
		["might"] = "力量",        -- War, 8件 增加破甲產生的威脅值 15%
		["arcanist"] = "祕法師",   -- Mag, 8件 使你因攻擊而產生的威脅值減少15%
	},
	["mobs"] =
	{
		["onyxia"] = "奧妮克希亞",
		["ebonroc"] = "埃博諾克",
		["razorgore"] = "狂野的拉佐格爾",
	},
	["knockbacks"] =
	{
		["knockaway"] = "擊飛",
		["wingbuffet"] = "龍翼打擊",
		["uppercut"] = "上鉤拳",
	},
	["misc"] =
	{
		["imp"] = "小鬼", -- UnitCreatureFamily("pet")
		["spellrank"] = "等級 (%d+)", -- second value of GetSpellName(x, "spell")
		["aggrogain"] = "取得 Aggro",
	},
	["combatlog"] =
	{
		["razorphase2"] = "在寶珠的控制力消失之前逃走",
		["onyxiaphase3"] = "看起來需要再給你一次教訓",
		["whiteattackhit"] = "你擊中(.+)造成(%d+)點(.*)傷害。", -- COMBATHITSELFOTHER and COMBATHITSCHOOLSELFOTHER
		["whiteattackcrit"] = "你對(.+)造成(%d+)的致命一擊傷害。", -- COMBATHITCRITSELFOTHER
		["whiteattackcrit2"] = "你的致命一擊對(.+)造成(%d+)點(.+)傷害。", -- COMBATHITCRITSCHOOLSELFOTHER
		["damageshield"] = "你將(%d+)點(.+)傷害反彈給(.+)。", -- DAMAGESHIELDSELFOTHER
		["abilityhit"] = "你的(.+)擊中(.+)造成(%d+)點傷害。", -- SPELLLOGSELFOTHER
		["abilitycrit"] = "你的(.+)對(.+)造成(%d+)的致命一擊傷害。", -- SPELLLOGCRITSELFOTHER
		["spellhit"] = "你的(.+)擊中(.+)造成(%d+)點(.+)傷害。", -- SPELLLOGSCHOOLSELFOTHER
		["spellcrit"] = "你的(.+)對(.+)致命一擊造成(%d+)點(.+)傷害。", -- SPELLLOGCRITSCHOOLSELFOTHER
		["perform"] = "你對(.+)使用(.+)。", -- SPELLPERFORMGOSELFTARGETTED (zhTW: (2, 1))
		["dot"] = "你的(.+)使(.+)受到了(%d+)點(.+)傷害。", -- PERIODICAURADAMAGESELFOTHER (zhTW: (4, 1, 2, 3))
		["yourhotonother"] = "(.+)獲得(%d+)點生命力（你的(.+)）。", -- PERIODICAURAHEALSELFOTHER
		["othershotonyou"] = "你因(.+)的(.+)而獲得了(%d+)點生命力。", -- PERIODICAURAHEALOTHERSELF (zhTW: (2, 3, 1))
		["hotonself"] = "你因(.+)而獲得了(%d+)點生命力。", -- PERIODICAURAHEALSELFSELF (zhTW: (2, 1))
		["powergain"] = "你從(.+)獲得了(%d+) (.+)。", -- POWERGAINSELFSELF (zhTW: (3, 1, 2))
		["healcritonself"] = "你的(.+)對你造成極效治療，恢復了(.+)點生命力。", -- HEALEDCRITSELFSELF
		["healcritonother"] = "你的(.+)對(.+)產生極效治療效果，恢復了(%d+)點生命力。", -- HEALEDCRITSELFOTHER
		["healhitonself"] = "你的(.+)治療了你(%d+)點生命力。", -- HEALEDSELFSELF
		["healhitonother"] = "你的(.+)治療了(.+)(%d+)點生命力。", -- HEALEDSELFOTHER
		["enemyspellhit"] = "(.+)的(.+)擊中你造成(%d+)點傷害。", -- SPELLLOGOTHERSELF
		["buffstart"] = "你獲得了(.+)的效果。", -- AURAADDEDSELFHELPFUL
		["debuffstart"] = "你受到了(.+)效果的影響。", -- AURAADDEDSELFHARMFUL
		["buffend"] = "(.+)效果從你身上消失了。", -- AURAREMOVEDSELF
		["spellcast"] = "你對(.+)施放了(.+)。", -- SPELLCASTGOSELFTARGETTED (zhTW: (2, 1))
		["weaponbuff"] = "你在你的(.+)上施放了(.+)。", -- ITEMENCHANTMENTADDSELFSELF (zhTW: (2, 1))
	},
	["mobattack"] = 
	{
		["self"] = {
			["hit"] = "(.+)擊中你造成(%d+)點傷害。", -- COMBATHITOTHERSELF
			["crit"] = "(.+)對你造成(%d+)的致命一擊傷害。", -- COMBATHITCRITOTHERSELF
			["absorb"] = "(.+)發起攻擊，你吸收了所有傷害。", -- VSABSORBOTHERSELF
			["dodge"] = "(.+)發起了攻擊。你閃躲開了。", -- VSDODGEOTHERSELF
			["parry"] = "(.+)發起了攻擊。你招架住了。", -- VSPARRYOTHERSELF
			["block"] = "(.+)發起了攻擊。你格擋開了。", -- VSBLOCKOTHERSELF
			["miss"] = "(.+)沒有擊中你。", -- MISSEDOTHERSELF
			["resist"] = "(.+)發動攻擊。你抵抗了所有的傷害。", -- VSRESISTOTHERSELF
		},
		["other"] = {
			["hit"] = "(.+)擊中(.+)造成(%d+)點傷害。", -- COMBATHITOTHEROTHER 
			["crit"] = "(.+)對(.+)造成(%d+)的致命一擊傷害。", -- COMBATHITCRITOTHEROTHER
			["absorb"] = "(.+)發起攻擊，(.+)吸收了所有傷害。", -- VSABSORBOTHEROTHER
			["dodge"] = "(.+)發起了攻擊。(.+)閃躲開了。", -- VSDODGEOTHEROTHER
			["parry"] = "(.+)發起了攻擊。(.+)招架住了。", -- VSPARRYOTHEROTHER
			["block"] = "(.+)發起了攻擊。(.+)格擋住了。", -- VSBLOCKOTHEROTHER
			["miss"] = "(.+)沒有擊中(.+)。", -- MISSEDOTHEROTHER
			["resist"] = "(.+)發動攻擊。(.+)抵抗了所有的傷害。", -- VSRESISTOTHEROTHER
		},
	},

	-- labels and tooltips for the main window
	["gui"] = { 
		["raid"] = {
			["head"] = {
				-- column headers for the raid view
				["name"] = "名稱",
				["threat"] = "仇恨",
				["pc"] = "%Max",
			},
			["stringshort"] = {
				-- tooltip titles for the bottom bar strings
				["tdef"] = "仇恨餘額",
				["targ"] = "主要目標",
			},
			["stringlong"] = {
				-- tooltip descriptions for the bottom bar strings
				["tdef"] = "",
				["targ"] = "Only threat against %s is being counted towards raid threat values."
			},
		},
		["self"] = {
			["head"] = {
				-- column headers for the self view
				["name"] = "名稱",
				["hits"] = "命中",
				["rage"] = "怒氣",
				["dam"] = "傷害",
				["threat"] = "仇恨",
				["pc"] = "%T",
			},
			-- text on the self threat reset button
			["reset"] = "重置",
		},
		["title"] = {
			["text"] = {
				-- the window titles
				["raid"] = "團隊仇恨",
				["self"] = "仇恨詳細",
				["short"] = "KTM",
			},
			["buttonshort"] = {
				-- the tooltip titles for command buttons
				["close"] = "關閉",
				["min"] = "最小化",
				["max"] = "最大化",
				["self"] = "檢視自我",
				["raid"] = "檢視團隊",
				["pin"] = "鎖定",
				["unpin"] = "解鎖",
				["opt"] = "選項",
				["targ"] = "主要目標",
				["clear"] = "重置",
			},
			["buttonlong"] = {
				-- the tooltip descriptions for command buttons
				["close"] = "只要你還待在隊伍或是團隊中, 仇恨資料仍然會被送出",
				["min"] = "",
				["max"] = "",
				["self"] = "顯示個人仇恨詳細資料",
				["raid"] = "顯示團隊仇恨資料",
				["pin"] = "防止仇恨計量視窗被移動",
				["unpin"] = "允許仇恨計量視窗被移動",
				["opt"] = "",
				["targ"] = "將主要目標設為你現在的目標. 如果你現在沒有目標, 主要目標將被清除. 你必須是團隊助理或是領隊.",
				["clear"] = "將所有玩家的仇恨清空為 0. 你必須是團隊助理或是領隊.",
			},
			["stringshort"] = {
				-- the tooltip titles for titlebar strings
				["threat"] = "仇恨",
				["tdef"] = "仇恨赤字",
				["rank"] = "仇恨排名",
				["pc"] = "% 仇恨",
			},
			["stringlong"] = {
				-- the tooltip descriptions for titlebar strings
				["threat"] = "自重設起, 你的個人仇恨值總計",
				["tdef"] = "你和目標的仇恨差數值",
				["rank"] = "你在仇恨列表中的排名",
				["pc"] = "對目標來說, 你的仇恨佔的百分比",
			},
		},
	},
	-- labels and tooltips for the options gui
	["optionsgui"] = {
		["buttons"] = {
			-- the options gui command button labels
			["gen"] = "一般",
			["raid"] = "團隊",
			["self"] = "自己",
			["close"] = "關閉",	
		},
		-- the labels for option checkboxes and headers
		["labels"] = {
			["buttons"] = {
				-- the names of title bar command buttons
				["pin"] = "釘住",
				["opt"] = "選項",
				["view"] = "檢視變更",
				["targ"] = "主要目標",
				["clear"] = "重置團隊仇恨",
			},
			["columns"] = {
				-- names of columns on the self and raid views
				["hits"] = "命中",
				["rage"] = "怒氣",
				["dam"] = "傷害",
				["threat"] = "仇恨",
				["pc"] = "% 仇恨",
			},
			["options"] = {
				-- miscelaneous option names
				["hide"] = "隱藏無仇恨人員",
				["abbreviate"] = "簡略很大的數值",
				["resize"] = "改變視窗大小",
				["aggro"] = "顯示取得 Aggro",
				["rows"] = "最大可見列",
				["scale"] = "對話框縮放",
				["bottom"] = "隱藏底列",
			},
			["minvis"] = {
				-- the names of minimised strings
				["threat"] = "最小仇恨", -- dodge...
				["rank"] = "仇恨排行",
				["pc"] = "% 仇恨",
				["tdef"] = "仇恨赤字",
			},
			["headers"] = {
				-- headers in the options gui
				["columns"] = "可見的行數",
				["strings"] = "Minimised strings",
				["other"] = "其他選項",
				["minvis"] = "最小化按鈕",
				["maxvis"] = "最大化按鈕",
			},
		},
		-- the tooltips for some of the options
		["tooltips"] = {
			-- miscelaneous option descriptions
			["raidhide"] = "假如選取, 沒有仇恨的玩家將不會被顯示在 threat meter 上.",
			["selfhide"] = "不選取此選項將顯示所有的仇恨來源.",
			["abbreviate"] = "假如選取, 大於一萬的數值將會被縮短並加上 'k'. 例如 '15400' 將會變成 '15.4k'.",
			["resize"] = "If checked, the number of visible rows will be lowered to match the number of players reporting threat.",
			["aggro"] = "If checked, a player is added to the raid display showing the estimated threat barrier. It is most accurate when a mastertarget is set.",
			["rows"] = "最多有多少人會出現在團隊仇恨視窗列表中.",
			["bottom"] = "選取此選項, 底部狀態列將被隱藏. 它顯示你的仇恨赤字以及主要目標.",
		},
	},
	["print"] =
	{
		["main"] =
		{
			["startupmessage"] = "KLHThreatMeter Release |cff33ff33%s|r Revision |cff33ff33%s|r 已載入. 輸入 |cffffff00/ktm|r 以取得幫助.",
		},
		["data"] =
		{
			["abilityrank"] = "你的 %s 技能排名 %s.",
			["globalthreat"] = "你的整體仇恨倍率為 %s.",
			["globalthreatmod"] = "%s 給予你 %s.",
			["multiplier"] = "作為一個%s, 你的%s仇恨倍率為 %s.",
			["damage"] = "傷害",
			["shadowspell"] = "暗影法術",
			["arcanespell"] = "祕法法術",
			["holyspell"] = "神聖法術",
			["setactive"] = "是否正裝著 %s 套裝 %d 件? ... %s.",
			["true"] = "是",
			["false"] = "否",
			["healing"] = "你的治療產生了 %s 仇恨 (在經過整體仇恨修正之前).",
			["talentpoint"] = "你有 %d 點天賦點數在 %s.",
			["talent"] = "發現 %d 點 %s 天賦.",
			["rockbiter"] = "你的等級 %d 石化增加了 %d 點仇恨成功的進行了肉搏戰.",
		},
		["combat"] =
		{
			["razorphase2"] = "團隊仇恨值已被拉佐格爾(Razorgore)清除, 現在誰是主要目標.",
			["onyxiaphase3"] = "團隊仇恨值已被奧妮克希亞(Onyxia)清除.",
		},
		["network"] =
		{
			["newmttargetnil"] = "無法確認主要目標 %s, 因為 %s 沒有目標.",
			["newmttargetmismatch"] = "%s 設定主要目標為 %s, 但是他的目標是 %s. 將使用他的目標替代, 並確認這一點!!",
			["threatreset"] = "團隊仇恨測量器已被 %s 清除.",
			["newmt"] = "主要目標已更改為 '%s', 由 %s 變更.",
			["mtclear"] = "主要目標已被 %s 清除.",
			["knockbackstart"] = "擊飛偵測在已被 %s 啟用.",
			["knockbackstop"] = "擊飛偵測在已被 %s 停用.",
			["aggrogain"] = "%s 回報, 在產生了 %d 仇恨後取得 aggro.",
			["aggroloss"] = "%s 回報, %d 仇恨失去了 aggro.",
			["knockback"] = "%s 回報受到傷害被擊飛. 他的仇恨值下降到 %d.",
			["knockbackstring"] = "%s 回報這個踢飛的文字: '%s'.",
			["upgraderequest"] = "%s 促使你更新 KLHThreatMeter 到版本 Release %s. 你現在正使用 Release %s.",
			["remoteoldversion"] = "%s 正在使用過期的 KLHThreatMeter Release %s. 請告訴他該更新到 Release %s 了.",
			["knockbackvaluechange"] = "|cffffff00%s|r 設定 %s 的 |cffffff00%s|r 攻擊仇恨減少至 |cffffff00%d%%|r.",
			["raidpermission"] = "你必須是領隊或是隊長才能夠這樣作!",
			["needmastertarget"] = "你必須先設定一個主要目標!",
			["knockbackinactive"] = "擊飛偵測在本團隊中被關閉.",
			["versionrequest"] = "正在向團隊查詢版本資訊, 將在 3 秒內回應.",
			["versionrecent"] = "這些人使用 release %s: { ",
			["versionold"] = "這些人使用舊的版本: { ",
			["versionnone"] = "這些人沒有使用 KLHThreatMeter, 或是他們沒有在正確的 CTRA 頻道: { ",
		}
	}
}